color: null
fieldLayouts:
  f34ebacb-782b-4e5f-bf16-9805a3517cd7:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            dateAdded: '2025-03-19T09:26:22+00:00'
            disabled: false
            elementCondition: null
            id: null
            includeInCards: false
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            providesThumbs: false
            readonly: false
            required: true
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: 6ad83404-1c1e-4200-b0cc-1aab1c3e8447
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-03-26T11:01:34+00:00'
            elementCondition: null
            fieldUid: ae73d1a1-b204-4d26-a625-6ed17775f00f # Is it Product?
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: bf6d36fa-2ae5-4558-9743-9f30880eec7b
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-03-21T09:14:44+00:00'
            elementCondition: null
            fieldUid: cb7c2153-ad75-40c8-977d-6f6b7824ac98 # Banner Image
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: dce3c2b2-a694-4faf-bbda-db67904b7dc5
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-03-26T11:20:39+00:00'
            elementCondition: null
            fieldUid: 80b3cd04-d29f-4949-9e18-19c19077a555 # Hero Sub Title
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 082cd379-62cd-45a8-a229-c1b0006c6b70
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-03-19T09:47:06+00:00'
            elementCondition: null
            fieldUid: 222c7550-999b-4246-a5e1-4a998733c822 # Image
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: c5bf3a52-9b29-4a14-90a6-79f9eb99f31d
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-03-19T09:47:06+00:00'
            elementCondition: null
            fieldUid: 9852be16-a51d-41d5-85cd-2aadf8a38a31 # Intro
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 4d4443b0-dc8c-406b-943f-9f3f55161ec1
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-03-19T09:47:06+00:00'
            elementCondition: null
            fieldUid: 9adbe444-ce44-409e-a62e-d6cf18a4ba99 # Content
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 0bc64b20-1b4f-47cd-99b7-12966d8ed9a0
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-03-31T09:32:33+00:00'
            elementCondition:
              class: craft\elements\conditions\entries\EntryCondition
              conditionRules:
                -
                  class: craft\fields\conditions\LightswitchFieldConditionRule
                  fieldUid: ae73d1a1-b204-4d26-a625-6ed17775f00f # Is it Product?
                  layoutElementUid: bf6d36fa-2ae5-4558-9743-9f30880eec7b
                  uid: 4e0872d2-6ba9-4bd5-8230-8e2839dc2c2d
                  value: true
              elementType: craft\elements\Entry
              fieldContext: global
            fieldUid: 9a4f12aa-a533-40b4-8549-c00a136873a5 # Page Sub Title
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 2ea05475-3532-464f-bf3f-34565f0b394d
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-03-31T09:30:26+00:00'
            elementCondition:
              class: craft\elements\conditions\entries\EntryCondition
              conditionRules:
                -
                  class: craft\fields\conditions\LightswitchFieldConditionRule
                  fieldUid: ae73d1a1-b204-4d26-a625-6ed17775f00f # Is it Product?
                  layoutElementUid: bf6d36fa-2ae5-4558-9743-9f30880eec7b
                  uid: aefa5bea-659d-4322-9197-4cac4b0a32ea
                  value: true
              elementType: craft\elements\Entry
              fieldContext: global
            fieldUid: 9adbe444-ce44-409e-a62e-d6cf18a4ba99 # Content
            handle: fullContent2
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 45be15a7-5725-446e-987c-75de5e5b4edf
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-03-31T12:47:41+00:00'
            elementCondition:
              class: craft\elements\conditions\entries\EntryCondition
              conditionRules:
                -
                  class: craft\fields\conditions\LightswitchFieldConditionRule
                  fieldUid: ae73d1a1-b204-4d26-a625-6ed17775f00f # Is it Product?
                  layoutElementUid: bf6d36fa-2ae5-4558-9743-9f30880eec7b
                  uid: d4a18e96-34ef-4788-ac87-b5dc3cb3a80c
                  value: true
              elementType: craft\elements\Entry
              fieldContext: global
            fieldUid: 9926d3b3-ac6f-4d45-9acd-31e48f59d61e # Products Features
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: d09e4b65-eda7-44b8-ac1f-2ecf65295477
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-03-31T12:58:45+00:00'
            elementCondition:
              class: craft\elements\conditions\entries\EntryCondition
              conditionRules:
                -
                  class: craft\fields\conditions\LightswitchFieldConditionRule
                  fieldUid: ae73d1a1-b204-4d26-a625-6ed17775f00f # Is it Product?
                  layoutElementUid: bf6d36fa-2ae5-4558-9743-9f30880eec7b
                  uid: 0ae12938-2d79-42e8-97a1-6c0dc8fe20e9
                  value: true
              elementType: craft\elements\Entry
              fieldContext: global
            fieldUid: ac102c97-ef80-4c69-a28b-2ce4ab841eaa # Link
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 26ccb629-59b9-44ac-9ab9-4db7ef25e2ab
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-03-26T10:54:43+00:00'
            elementCondition:
              class: craft\elements\conditions\entries\EntryCondition
              conditionRules:
                -
                  class: craft\fields\conditions\LightswitchFieldConditionRule
                  fieldUid: ae73d1a1-b204-4d26-a625-6ed17775f00f # Is it Product?
                  layoutElementUid: bf6d36fa-2ae5-4558-9743-9f30880eec7b
                  uid: a9957e83-8df3-4200-93f7-128bbe4aded5
                  value: false
              elementType: craft\elements\Entry
              fieldContext: global
            fieldUid: 56f56152-ca39-4e8c-a27a-d678f8055daf # Solutions Matrix
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 8f15c2c3-f721-4b6c-b3eb-742e6387cd5f
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-04-02T11:06:45+00:00'
            elementCondition:
              class: craft\elements\conditions\entries\EntryCondition
              conditionRules:
                -
                  class: craft\fields\conditions\LightswitchFieldConditionRule
                  fieldUid: ae73d1a1-b204-4d26-a625-6ed17775f00f # Is it Product?
                  layoutElementUid: bf6d36fa-2ae5-4558-9743-9f30880eec7b
                  uid: 2745006d-424c-4949-b197-ff99325214c5
                  value: true
              elementType: craft\elements\Entry
              fieldContext: global
            fieldUid: f5c611eb-47d9-4007-85a5-458b2ff314de # Products Gallery
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 56c43276-2efc-4370-8795-e196235c635b
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-04-02T13:38:27+00:00'
            elementCondition:
              class: craft\elements\conditions\entries\EntryCondition
              conditionRules:
                -
                  class: craft\fields\conditions\LightswitchFieldConditionRule
                  fieldUid: ae73d1a1-b204-4d26-a625-6ed17775f00f # Is it Product?
                  layoutElementUid: bf6d36fa-2ae5-4558-9743-9f30880eec7b
                  uid: 2c5c9143-66b0-4507-8b61-440e379e80e3
                  value: true
              elementType: craft\elements\Entry
              fieldContext: global
            fieldUid: 9a4f12aa-a533-40b4-8549-c00a136873a5 # Page Sub Title
            handle: pageSubTitle2
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: ee5f951d-160b-499d-9aa0-de7f987135af
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-04-02T13:30:31+00:00'
            elementCondition:
              class: craft\elements\conditions\entries\EntryCondition
              conditionRules:
                -
                  class: craft\fields\conditions\LightswitchFieldConditionRule
                  fieldUid: ae73d1a1-b204-4d26-a625-6ed17775f00f # Is it Product?
                  layoutElementUid: bf6d36fa-2ae5-4558-9743-9f30880eec7b
                  uid: 688a92e3-a126-44c9-a2d1-734faaeaab44
                  value: true
              elementType: craft\elements\Entry
              fieldContext: global
            fieldUid: fae7b800-b7e3-4089-8e36-1232fa652813 # Our Associated Solutions
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 184fee40-154f-4f00-aa03-05fe28067417
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: e894cd00-7660-4ae4-afdd-81dde906c868
        userCondition: null
      -
        elementCondition: null
        elements:
          -
            dateAdded: '2025-04-14T12:53:21+00:00'
            elementCondition: null
            fieldUid: 561fa9f8-b915-47a9-89c9-3804b94ba63a # SEO
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 4ae93e75-0dbd-4cec-9a16-45d8e3c85e28
            userCondition: null
            warning: null
            width: 100
        name: SEO
        uid: d976c243-8fdf-44c3-a124-bc46ef70f1f6
        userCondition: null
handle: solutions
hasTitleField: true
icon: null
name: Solutions
showSlugField: true
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
